Bug 1718916 - [RFE] Add reports to display summary of VMware infrastructure to allow for V2V migration cost analysis
Summary: [RFE] Add reports to display summary of VMware infrastructure to allow for V2...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.6
Assignee: Peter McGowan
QA Contact: Shveta
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1708369
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-10 14:28 UTC by Satoe Imaishi
Modified: 2019-07-02 04:33 UTC (History)
3 users (show)

Fixed In Version: 5.10.6.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1708369
Environment:
Last Closed: 2019-07-02 04:33:28 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)
Report1 (170.65 KB, image/png)
2019-06-12 18:12 UTC, Shveta
no flags Details
Report2 (335.70 KB, image/png)
2019-06-12 18:12 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1644 None None None 2019-07-02 04:33:36 UTC

Comment 2 CFME Bot 2019-06-10 14:56:12 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/b655f244f3168edcf4e6663611c745c5604cd35b
commit b655f244f3168edcf4e6663611c745c5604cd35b
Author:     Jason Frey <jfrey@redhat.com>
AuthorDate: Thu May 23 11:44:56 2019 -0400
Commit:     Jason Frey <jfrey@redhat.com>
CommitDate: Thu May 23 11:44:56 2019 -0400

    Merge pull request #18749 from pemcg/add_migration_analytics_reports

    Add migration analytics reports

    (cherry picked from commit 21ec615ae062ed4d692cdcbb4b91a885bc5e2bab)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1718916

 product/reports/300_Migration Readiness - Virtual Machines/030_VMware VM Summary.yaml | 95 +
 product/reports/310_Migration Readiness - Providers/010_VMware Environment Summary.yaml | 82 +
 spec/models/miq_report/seeding_spec.rb | 2 +-
 3 files changed, 178 insertions(+), 1 deletion(-)

Comment 3 Shveta 2019-06-12 18:12:27 UTC
Created attachment 1579910 [details]
Report1

Comment 4 Shveta 2019-06-12 18:12:54 UTC
Created attachment 1579911 [details]
Report2

Comment 5 Shveta 2019-06-12 18:13:42 UTC
Verified in 5.10.6.0.20190610201431_b655f24

Comment 7 errata-xmlrpc 2019-07-02 04:33:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1644


Note You need to log in before you can comment on or make changes to this bug.